Error

two or more packages specified (libopenscenegraph100v5 libsane-extras)